/**
 * @author      ETSI / STF462 / Alexandre Berge
 * @version     $URL$
 *              $Id$
 */
package org.etsi.ttcn.codec;

public class TERFactory {

    private static ITERequired instance; 

    public static ITERequired getInstance() {
        return instance;
    }

    private TERFactory() {

    }

    public static void setImpl(ITERequired impl) {
        instance = impl;
    }
}
